# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\code\symfony\covid\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
